--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Resets the permission for command <em>cmd</em> on channel <em>chan</em>
full_name: Irc::Bot::Auth::BotUser#reset_permission
is_singleton: false
name: reset_permission
params: (cmd, chan ="*")
visibility: public
